## rust-colorsys 0.5.3

=== debian/changelog ===
rust-colorsys (0.5.3-1) unstable; urgency=medium

  * Package colorsys 0.5.3 from crates.io using debcargo 2.4.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 03 Apr 2020 11:29:04 +0200
