=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.5.3 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.5.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-colorsys-dev
Restrictions: allow-stderr, skip-not-installable
