## rust-colorsys 0.5.7

=== debian/changelog ===
rust-colorsys (0.5.7-1) unstable; urgency=medium

  * Package colorsys 0.5.7 from crates.io using debcargo 2.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 01 Nov 2020 12:43:39 +0100
