=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Stephan Lachnit <stephanlachnit@protonmail.com>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorsys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorsys
 Homepage: https://github.com/emgyrz/colorsys.rs
@@ -25,8 +25,8 @@
  librust-colorsys-0+default-dev (= ${binary:Version}),
  librust-colorsys-0.5-dev (= ${binary:Version}),
  librust-colorsys-0.5+default-dev (= ${binary:Version}),
- librust-colorsys-0.5.3-dev (= ${binary:Version}),
- librust-colorsys-0.5.3+default-dev (= ${binary:Version})
+ librust-colorsys-0.5.7-dev (= ${binary:Version}),
+ librust-colorsys-0.5.7+default-dev (= ${binary:Version})
 Description: Module for convert and transform colors - Rust source code
  This package contains the source for the Rust colorsys crate, packaged by
  debcargo for use with cargo and dh-cargo.
