=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.5.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.5.7 --all-targets --no-default-features
Features: test-name=librust-colorsys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
