## rust-colorsys 0.6.5

=== debian/changelog ===
rust-colorsys (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package colorsys 0.6.5 from crates.io using debcargo 2.5.0
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Jun 2022 22:44:59 +0000
