=== debian/control ===
Source: rust-colorsys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorsys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorsys
Homepage: https://github.com/emgyrz/colorsys.rs
Rules-Requires-Root: no

Package: librust-colorsys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-colorsys+default-dev (= ${binary:Version}),
 librust-colorsys+std-dev (= ${binary:Version}),
 librust-colorsys-0-dev (= ${binary:Version}),
 librust-colorsys-0+default-dev (= ${binary:Version}),
 librust-colorsys-0+std-dev (= ${binary:Version}),
 librust-colorsys-0.6-dev (= ${binary:Version}),
 librust-colorsys-0.6+default-dev (= ${binary:Version}),
 librust-colorsys-0.6+std-dev (= ${binary:Version}),
 librust-colorsys-0.6.5-dev (= ${binary:Version}),
 librust-colorsys-0.6.5+default-dev (= ${binary:Version}),
 librust-colorsys-0.6.5+std-dev (= ${binary:Version})
Description: Module for color conversion and mutation - Rust source code
 Works with RGB(a)( as hexadecimal too), HSL(a), CMYK color models and with ANSI
 color codes
 .
 This package contains the source for the Rust colorsys crate, packaged by
 debcargo for use with cargo and dh-cargo.
