=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.6.5 --all-targets --all-features
Features: test-name=rust-colorsys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.6.5 --all-targets 
Features: test-name=librust-colorsys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.6.5 --all-targets --no-default-features --features std
Features: test-name=librust-colorsys-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorsys 0.6.5 --all-targets --no-default-features
Features: test-name=librust-colorsys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
